xterm 229-1 source package in Ubuntu

Changelog

xterm (229-1) unstable; urgency=low

  * Fix typo in uxterm(1) (LP: #128136).
  * New upstream release
    + undo an incorrect fix for a memory leak in patch #209
      (closes: #435858).
  * Stop installing the .desktop files and adapt xterm.menu to the new menu
    structure.
  * Use a separate build dir.
  * Build with -Wall.

 -- Jonathan Riddell <email address hidden>   Wed,  29 Aug 2007 11:18:32 +0100

Upload details

Uploaded by:
Jonathan Riddell on 2007-08-29
Uploaded to:
Gutsy
Original maintainer:
Debian X Strike Force
Component:
main
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
xterm_229.orig.tar.gz 821.8 KiB f7b04a66dc401dc22f5ddb7f345be229
xterm_229-1.diff.gz 60.6 KiB 52e575708012971317a2fa58de52e7f6
xterm_229-1.dsc 805 bytes 1fc5af108b785d0c961fdbfae7f22cec

View changes file

Binary packages built by this source

xterm: X terminal emulator

 xterm is a terminal emulator for the X Window System. It provides DEC VT102
 and Tektronix 4014 compatible terminals for programs that cannot use the
 window system directly. This version implements ISO/ANSI colors and most of
 the control sequences used by DEC VT220 terminals.
 .
 This package provides four commands: xterm, which is the traditional
 terminal emulator; uxterm, which is a wrapper around xterm that is
 intelligent about locale settings (especially those which use the UTF-8
 character encoding), but which requires the luit program from the xutils
 package; koi8rxterm, a wrapper similar to uxterm for locales that use the
 KOI8-R character set; and lxterm, a simple wrapper that chooses which of the
 previous commands to execute based on the user's locale settings.
 .
 A complete list of control sequences supported by the X terminal emulator
 is provided in /usr/share/doc/xterm.
 .
 The xterm program uses bitmap images provided by the xbitmaps package.
 .
 Those interested in using koi8rxterm will likely want to install the
 xfonts-cyrillic package as well.